<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4b51bf21b2aba63abfa56aaabc92fcb0">
  <dict>
    <!--2022-05-24 10:59:08.000-->
    <string key="SMSCAddress">+306942190000</string>
    <!--2022-05-24 10:59:08.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2022-05-24 10:59:08.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2023-05-05 14:56:38.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2022-05-24 10:59:08.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:59:08.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:59:08.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 10:59:08.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:59:08.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2022-05-24 10:59:08.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:59:08.000-->
    <string key="voicemail_carrier">vodafone</string>
    <!--2022-05-24 10:59:08.000-->
    <string key="voicemail_number">121</string>
    <!--2022-05-24 10:59:08.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
